* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.j_719-b:after { display: table; content: ''; clear: both; }

.efsz_379__cx { clear: both; }

.mal-830_ook { width: 1000px; margin: 0 auto; }


.cfje_191-l
{
	display: block;
}

.cfje_191-l:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mal-830_ook
{
	margin-top: 70px;
}

.ig_79-c 
{
	display: table;
	position: relative;
}



.bsr_671__i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bsr_671__i > a
{
	display: block;
	float: left;
}

.bsr_671__i > a.ji_887__yp
{
	margin-right: 10px;
}

.bsr_671__i > a.gir_985-kpxj
{
	margin-right: 10px;
}


.bsr_671__i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bsr_671__i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bsr_671__i > a.ji_887__yp > div > span
{
	background-image: url(../images/FB.png);
}

.bsr_671__i > a.gir_985-kpxj > div > span
{
	background-image: url(../images/X.png);
}

.bsr_671__i > span.hpyco_551__bmd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ng_239-rfe 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.t-946_ube { background-color: #171717; }

.t-946_ube .ao_784-epq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.t-946_ube .erh-920_bbtj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.t-946_ube .erh-920_bbtj > .dhz_959__qicn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.erh-920_bbtj .kmsm-540_lgc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.b_20__z
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.b_20__z > .g_334__xdrg 
{
	float: right;
}


.b_20__z > .g_334__xdrg > .dpev-752_jld
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.b_20__z > .g_334__xdrg > .dpev-752_jld.active > .reu-524_ibb
{
	visibility: visible;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li
{
	display: block;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a > .f_129-ae
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a > .f_129-ae > .rieu_209__d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a:hover > .f_129-ae > .rieu_209__d
{
	 
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a > .f_129-ae > .rieu_209__d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a > .siw_857-arflw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a:hover > .siw_857-arflw
{
	text-decoration: underline;
}




.g_334__xdrg > .dpev-752_jld > .ic-678_jgpsg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.g_334__xdrg > .dpev-752_jld.active > .ic-678_jgpsg
{
	background: #f5f5f5;
}


.g_334__xdrg > .dpev-752_jld > .ic-678_jgpsg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.b_20__z .f_939-ld
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.b_20__z .f_939-ld > span
{
	display: inline-block;
	color: #f5f5f5;
}


.b_20__z .dpev-752_jld.active .f_939-ld > span
{
	color: #171717;
}



.b_20__z .ccda_958__jge
{
	height: 24px;
	width: 34px;
}

.b_20__z .ccda_958__jge > .d_719-rbfc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.b_20__z .dpev-752_jld.active .ccda_958__jge > .d_719-rbfc
{
	border:1px solid #171717;
}

.b_20__z .ccda_958__jge > .d_719-rbfc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yea-614_mk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yea-614_mk > .huf-611_ejgf
{
	display: table;
	margin-top: 70px;
}



.yea-614_mk > .huf-611_ejgf > *
{
	display: table-cell;
	vertical-align: middle;
}

.yea-614_mk > .huf-611_ejgf > .gafqy_682-ejcsg
{
	width: 440px;
	max-width: 440px;
}

.yea-614_mk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yea-614_mk > h1 .a_36__co
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yea-614_mk > .wjafj_64-b
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gafqy_682-ejcsg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.gafqy_682-ejcsg > .yq-343_ut
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.yq-343_ut.zbret_185-ak
{
	margin-right: 100px;
}


.yq-343_ut > h3.jjsx_863__p
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.yq-343_ut.zbret_185-ak > h3.jjsx_863__p
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gafqy_682-ejcsg > .yq-343_ut .cdsdj_332-dp
{
	
}


.yq-343_ut .s_72-oh
{
	display: none;
}


.yq-343_ut .cdsdj_332-dp.lbj_810__pcer
{
	margin-top: 20px;
}

.yq-343_ut .cdsdj_332-dp .la-21_i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.yq-343_ut.zbret_185-ak .cdsdj_332-dp .la-21_i
{
	font-size: 16px;
	font-weight: normal;
}



.yq-343_ut .cdsdj_332-dp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yq-343_ut.zbret_185-ak .cdsdj_332-dp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.yq-343_ut .cdsdj_332-dp .xag-180_orbhw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.yq-343_ut.zbret_185-ak .cdsdj_332-dp .xag-180_orbhw
{
	max-width: 384px;
	font-size:16px;
}

.yq-343_ut .xlm-338_tq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.yq-343_ut.zbret_185-ak .xlm-338_tq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tfpfr-564_xqiid
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tfpfr-564_xqiid > .ft_693__ga
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tfpfr-564_xqiid > .ft_693__ga.brm_182-bg
{
	right: -10px;
	top:-10px;
}

.tfpfr-564_xqiid > .ft_693__ga.paro_298-dc
{
	top:0px;
	right: -20px;
}

.tfpfr-564_xqiid > .ft_693__ga > .ebd_504__fcgv
{
	display: table-cell;
	vertical-align: middle;
}


.tfpfr-564_xqiid > .ft_693__ga .sxwts_735-o
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tfpfr-564_xqiid > .ft_693__ga .h_372__yp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fdu-901_xghvz > .tfpfr-564_xqiid > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yea-614_mk > .huf-611_ejgf > .giv-170_hs
{
	width: 280px;
}


.giv-170_hs > .iga-562_bqbo
{
    font-size: 16px;
    line-height: 180%;
}


.giv-170_hs > .iga-562_bqbo > b, .giv-170_hs > .iga-562_bqbo > h2, .giv-170_hs > .iga-562_bqbo > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.giv-170_hs > .iga-562_bqbo > ol
{
	padding-left: 20px;
}


main
{
	
}


.lar-758_ai
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.zj_16__dienr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.zj_16__dienr > li
{
	display: inline-block;
}

.zj_16__dienr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.zj_16__dienr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.zj_16__dienr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.zj_16__dienr > li.active > a
{
	color: #545454;
}




.xcbr-13_bms 
{ 
	margin-bottom: 50px; 

}



.xcbr-13_bms > .cjarr-232_ntc
{
	 padding: 30px;
	overflow: hidden;
}


.xcbr-13_bms > .cjarr-232_ntc:after { display: table; content: ''; clear: both; }




.xcbr-13_bms h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xcbr-13_bms h1 .a_36__co
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xcbr-13_bms h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xcbr-13_bms h2:first-child
{
	padding-top: 0px;
}

.xcbr-13_bms .cjarr-232_ntc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xcbr-13_bms .cjarr-232_ntc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xcbr-13_bms h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.xcbr-13_bms h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xcbr-13_bms h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xcbr-13_bms h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cjarr-232_ntc ul { margin-top: 12px; }


.cjarr-232_ntc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cjarr-232_ntc ul.clear > li, .cjarr-232_ntc ol.clear > li 
{
	clear: both;
}

.cjarr-232_ntc ul.clear > li:after, .cjarr-232_ntc ol.clear > li:after { display: block; content: ''; clear: both; }


.cjarr-232_ntc ul.jcqsu_352__ajafq
{
	margin-top: 0px !important;
}

.cjarr-232_ntc ul.jcqsu_352__ajafq > li 
{
	margin-left: 0px !important;
}

.cjarr-232_ntc ol { margin-left: 20px; margin-top: 12px; }

.cjarr-232_ntc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cjarr-232_ntc ul.list-recomend
{
	
}

.cjarr-232_ntc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cjarr-232_ntc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cjarr-232_ntc ul.list-recomend > li .dscr_img .date, .cjarr-232_ntc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cjarr-232_ntc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cjarr-232_ntc .oaol_55__qx > .n-618_ve
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cjarr-232_ntc .oaol_55__qx > .zncc_261__wnfz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.xcbr-13_bms > .cjarr-232_ntc.lar-758_ai.nwec_156-wzxw 
{
	margin-bottom: 50px;
}


.xcbr-13_bms > .cjarr-232_ntc.lar-758_ai.nwec_156-wzxw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.nwec_156-wzxw table.eb_734__na th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nwec_156-wzxw table.eb_734__na tfoot td b
{
	text-align: center;
}


.nwec_156-wzxw table.eb_734__na td
{
	width: 50%;
}


.xcbr-13_bms table { border-collapse: separate; border-spacing: 3px; }

.xcbr-13_bms td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xcbr-13_bms th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.eb_734__na
{
	width: 100%;
}

table.eb_734__na td
{
	padding: 0;
}

table.eb_734__na a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.eb_734__na a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.onaph-335_hcy
{
	width: 100%;
}


table.onaph-335_hcy th
{
	text-align: left;
	font-weight: bold;
}

table.onaph-335_hcy th.gz_371__jtdpr
{
	max-width: 200px;
}
table.onaph-335_hcy th.s-25_kzvj
{
	max-width: 100px;
}
table.onaph-335_hcy th.bbb_246__n
{
	
}

table.onaph-335_hcy td
{
	padding: 5px 10px;
}

table.onaph-335_hcy tr.vvnhn_301-cpnuo td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.onaph-335_hcy tr.vvnhn_301-cpnuo td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.onaph-335_hcy tr.vvnhn_301-cpnuo td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.onaph-335_hcy tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.onaph-335_hcy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aj-728_beah.arhf-947_iah
{ 
	margin-bottom: 50px; 

}


.aj-728_beah.arhf-947_iah h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.krna_740-da
{
	padding: 30px;
}


.aj-728_beah ul
{
	display: block;
}

.aj-728_beah ul.jcqsu_352__ajafq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aj-728_beah ul.jcqsu_352__ajafq > li:after
{ display: table; content: ''; clear: both; }



.aj-728_beah ul.jcqsu_352__ajafq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aj-728_beah ul.jcqsu_352__ajafq > li:not(:last-child)
{
	padding-top: 30px;
}


.aj-728_beah ul.jcqsu_352__ajafq > li:last-child, .aj-728_beah.qfm-661_zzmjo .cjarr-232_ntc ul > li:last-child
{
	margin-bottom: 0px;
}


.aj-728_beah ul.jcqsu_352__ajafq > li .i_908__chrn
{
	margin-bottom: 12px;
}

.aj-728_beah ul.jcqsu_352__ajafq > li .i_908__chrn > i
{
	font-size: 18px;
	font-style: italic;
}

.aj-728_beah ul.jcqsu_352__ajafq > li .h_320-ca
{
	float: left;
}


.aj-728_beah ul.jcqsu_352__ajafq > li .h_320-ca img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aj-728_beah ul.jcqsu_352__ajafq > li .l_228__nia
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aj-728_beah ul.jcqsu_352__ajafq > li .item_rev
{
	display: none;
}

.aj-728_beah .l-541_t
{
	margin-top: 20px;
	text-align: center;
}



.aj-728_beah .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.btfjt_314-o.arhf-947_iah
{ 
	margin-bottom: 50px; 

}

.btfjt_314-o.arhf-947_iah h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.btfjt_314-o.arhf-947_iah ul
{
	display: table;
	width: 100%;
}

.btfjt_314-o.arhf-947_iah ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.btfjt_314-o.qfm-661_zzmjo .cjarr-232_ntc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.btfjt_314-o ul > li:last-child, .btfjt_314-o.qfm-661_zzmjo .cjarr-232_ntc ul > li:last-child
{
	margin-bottom: 0px;
}


.btfjt_314-o ul > li .bop_554-njhj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.btfjt_314-o ul > li .sreju_885__d
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.btfjt_314-o ul > li .sreju_885__d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.btfjt_314-o ul > li .rdp-645_gf
{
	margin-bottom: 12px;
}

.btfjt_314-o ul > li .azzm_648__uhx
{
	color: #777777;
}



.btfjt_314-o .xhl-578_l
{
	margin-top: 20px;
	text-align: center;
}




.wm-675_kd 
{ 
	margin-bottom: 50px;
}

.wm-675_kd .zcmn_675-jzngf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wm-675_kd .zcmn_675-jzngf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wm-675_kd .zcmn_675-jzngf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wm-675_kd .g-269_da 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mssb_737-wg
{
	display: block;
	line-height: 130%;

}

.mssb_737-wg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mssb_737-wg > div > dt
{
	display:inline-block;
}

.mssb_737-wg > div > dd
{
	display:inline;
}

.wm-675_kd .u_305__zfwb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wm-675_kd h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gwbbm-243_hek {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gwbbm-243_hek > .bqcsw_715-lazc
{
	display: table;
	width: 100%;
}


.gwbbm-243_hek > .bqcsw_715-lazc > *
{
	display: table-cell;
	vertical-align: top;
}


.gwbbm-243_hek .tfpfr-564_xqiid > img
{
	max-width: 400px;
}



.uf_305__pqa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cud-228_tg
{
	display: block;
	margin-right: 40px;
}


.cud-228_tg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cud-228_tg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cud-228_tg li a:hover
{
	text-decoration: underline;
}

.dk_962-zpj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dk_962-zpj .jx_889-jxhx
{
	display: block;
	text-decoration: none;
}

.dk_962-zpj .jx_889-jxhx .a_36__co
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dk_962-zpj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dk_962-zpj .se-303_sfu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.se-303_sfu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.se-303_sfu a:hover
{
	text-decoration: underline;
}



.dk_962-zpj .fhvjw_234__bwzfo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.dk_962-zpj .wbtdk_220-iadb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bwy-589_fi
{
	padding: 30px;
    overflow: hidden;
}


.bwy-589_fi > .ti_983-w
{
	float: right;
	width: 50%;
}

.bwy-589_fi > .ti_983-w > .vynp_661__wr
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bwy-589_fi > .ti_983-w > .vynp_661__wr > .mssb_737-wg
{
	margin-top: 20px;
}

.bwy-589_fi > .zbzcg_974__hj
{
	float: left;
	width: 50%;
}

.bwy-589_fi > .zbzcg_974__hj form
{
	display: block;
	width: 100%;
}

.bwy-589_fi > .zbzcg_974__hj .qc-753_gai
{
	margin-top: 20px;
}

.bwy-589_fi > .zbzcg_974__hj .imtuc_754-iwyia
{
	display: none;
}


.bwy-589_fi > .zbzcg_974__hj .qc-753_gai label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bwy-589_fi > .zbzcg_974__hj .qc-753_gai input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bwy-589_fi > .zbzcg_974__hj .qc-753_gai textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bwy-589_fi > .zbzcg_974__hj .qc-753_gai .fe-676_hi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bwy-589_fi > .zbzcg_974__hj .dp_468__cyk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mal-830_ook { width: 100%; }
	
.t-946_ube { text-align: center; }
	
	
	
	
.t-946_ube .erh-920_bbtj
	{
		
		
	}

	
	

	
	
	
	.bsr_671__i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bsr_671__i > a
{
	
}

	
.bsr_671__i > a.gir_985-kpxj
{
	margin-right: 0px;
}
	
.bsr_671__i > a > div
{
    width: 24px;
	height: 24px;
}

.bsr_671__i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bsr_671__i > a.ji_887__yp > div > span
{
	
}

.bsr_671__i > a.gir_985-kpxj > div > span
{
	
}


.bsr_671__i > span.hpyco_551__bmd
{
	display: none;
}
	

	
	
	.ng_239-rfe
	{
		width: auto;
	}
	
	
	.b_20__z
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.b_20__z > .g_334__xdrg > .dpev-752_jld:not(.active)
	{
		position: relative;
	}
	
	
		.b_20__z > .g_334__xdrg > .dpev-752_jld.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.g_334__xdrg > .dpev-752_jld > .ic-678_jgpsg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb
	{
		
		display: none;
	}
	


.b_20__z > .g_334__xdrg > .dpev-752_jld.active > .reu-524_ibb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul
{
	display: block;
	max-height:300px;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li
{
	
}
	
	
.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.b_20__z > .g_334__xdrg > .dpev-752_jld > .reu-524_ibb > ul > li > a > .siw_857-arflw
{
	font-size: 14px;	
}
	
	
	
.g_334__xdrg > .dpev-752_jld > .ic-678_jgpsg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.g_334__xdrg > .dpev-752_jld.active > .ic-678_jgpsg > *
{
	font-size: 16px;
}	
		
.g_334__xdrg > .dpev-752_jld:not(.active) > .ic-678_jgpsg > .f_939-ld
{
	display: none;
}
	
	
	
.b_20__z .ccda_958__jge
{
	width: 24px;
}

.b_20__z .ccda_958__jge > .d_719-rbfc
{
	width: 24px;
	height: 24px;
}
	
	
.b_20__z .dpev-752_jld:not(.active) .ccda_958__jge > .d_719-rbfc
{
	margin-left: 0px;
}

.b_20__z .dpev-752_jld.active .ccda_958__jge > .d_719-rbfc
{
	border:1px solid #171717;
}

.b_20__z .ccda_958__jge > .d_719-rbfc > img
{
	height: 24px;
}
	

.t-946_ube .erh-920_bbtj > .dhz_959__qicn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.erh-920_bbtj .kmsm-540_lgc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.b_20__z.brm_182-bg
	{
		float: none;
	}
	
.b_20__z.brm_182-bg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.b_20__z .i_908__chrn
	{
		line-height: 18px;
	}
	
	.b_20__z .ccda_958__jge > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.b_20__z .ccda_958__jge > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yea-614_mk {
    padding: 30px 20px;
	}
	
	.yea-614_mk > .huf-611_ejgf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yea-614_mk > .huf-611_ejgf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yea-614_mk > .huf-611_ejgf > .fdu-901_xghvz
	{
		padding-top: 10px
	}
	
	.yea-614_mk > .huf-611_ejgf > .gafqy_682-ejcsg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gafqy_682-ejcsg > .yq-343_ut
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fdu-901_xghvz > .tfpfr-564_xqiid > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yea-614_mk > .huf-611_ejgf > .giv-170_hs
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mal-830_ook
	{
		margin-top: 30px;
	}
		
	.xcbr-13_bms { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xcbr-13_bms h2 { padding-bottom:20px; }
	.xcbr-13_bms > .cjarr-232_ntc
	{
		padding: 20px;
	}

	.xcbr-13_bms p + h2 { }
	.xcbr-13_bms ul { }
	.xcbr-13_bms li { }
	.xcbr-13_bms table { width: 100% !important; }
	
	.xcbr-13_bms img { max-width: 100% !important; }
	

	.aj-728_beah.arhf-947_iah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aj-728_beah.arhf-947_iah h2
	{
		padding-bottom: 20px;
	}
	
	.aj-728_beah.arhf-947_iah ul
	{
		display: block;
	}
	
	.aj-728_beah.arhf-947_iah ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aj-728_beah.arhf-947_iah ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aj-728_beah ul.jcqsu_352__ajafq > li > .h_320-ca
	{
		float: none !important;
	}
	
	.aj-728_beah ul.jcqsu_352__ajafq > li > .l_228__nia
	{
		padding: 0px;
	}
	
	
		.btfjt_314-o.arhf-947_iah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.btfjt_314-o.arhf-947_iah h2
	{
		padding-bottom: 20px;
	}
	
	.btfjt_314-o.arhf-947_iah ul
	{
		display: block;
	}
	
	.btfjt_314-o.arhf-947_iah ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.btfjt_314-o.arhf-947_iah ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.btfjt_314-o.arhf-947_iah ul > li .l_228__nia
	{
		padding: 0px;
	}
	
	.krna_740-da
	{
		    padding: 20px;
	}
	
	
	.wm-675_kd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wm-675_kd h2
	{
		padding-bottom: 20px;
		
	}
	
	.wm-675_kd .zcmn_675-jzngf
	{
		padding: 20px;
	}
	
	.wm-675_kd .zcmn_675-jzngf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wm-675_kd .u_305__zfwb
	{
		padding-left: 0px;
	}
	
	
	
	
	.gwbbm-243_hek
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gwbbm-243_hek > .bqcsw_715-lazc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bqcsw_715-lazc > .so-144_er
	{
		display: block;
	}
	
	.bqcsw_715-lazc > .d-789_zldat
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bqcsw_715-lazc > .d-789_zldat > .tfpfr-564_xqiid
	{
		
	}
	
	
	.yq-343_ut.zbret_185-ak
	{
		margin-right: 0;
	}
	
	
	.yq-343_ut.zbret_185-ak .cdsdj_332-dp > input
	{
		max-width: none;
	}
	
	.yq-343_ut.zbret_185-ak .xlm-338_tq
	{
		max-width: none;
	}
	
	
	.tfpfr-564_xqiid > .ft_693__ga.paro_298-dc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dk_962-zpj
	{
		text-align: center;
	}
	
	.cud-228_tg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cud-228_tg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cud-228_tg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.zj_16__dienr
	{
		margin-left: 20px !important;
		
	}
	
	.zj_16__dienr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xcbr-13_bms table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.eb_734__na a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xcbr-13_bms > .cjarr-232_ntc.fkaju_793__sldq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cjarr-232_ntc ul.list-recomend > li
{
	display: block;
}
	
.bwy-589_fi > .zbzcg_974__hj
{
	width: 100%;
	float: none;
}
	
.bwy-589_fi > .ti_983-w
{
	width: 100%;
	float: none;
}

.bwy-589_fi > .ti_983-w > .vynp_661__wr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


